<!DOCTYPE>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>about to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">3</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">about to</h1>	<!-- titre de la fiche -->
	<hr />				<!-- ligne e séparation -->
	<ol>
		<li>
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be about to</b> = "être sur le point de"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="en_exemple">Call back later: we'<b>re about to</b> go out.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Rappelez plus tard: nous sommes sur le point de sortir.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>was</b> just <b>about to</b> go to bed when she arrived.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'étais juste sur le point de me coucher quan elle est arrivée.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <b>to be going to</b> et les autres façons de parler de l'avenir : <a href="149.html" class="num_link">149</a></p>
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>